{
  "@@locale": "ms_MY",
  "settings": "Tetapan",
  "removeBannerAndPopupAds": "Alihkan Imbuhan Banner dan Pop-up",
  "preference": "KEUTAMAAN",
  "soundEffects": "Kesan bunyi",
  "vibration": "Getar",
  "theme": "Tema",
  "information": "MAKLUMAT",
  "shareApp": "Kongsi Aplikasi",
  "contactUs": "Hubungi Kami",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Dasar Privasi",
  "termsOfService": "Terma Perkhidmatan"
}